package com.casic.missiles.modular.system.warpper;

import com.casic.missiles.core.base.warpper.BaseControllerWarpper;

import java.util.Map;

//@Service
//@Primary
public class testWarpper extends BaseControllerWarpper {
//    private EhcacheConstant ehcacheConstant = new EhcacheConstant();
    public testWarpper(Object list) { super(list); }
    @Override
    public void warpTheMap(Map<String, Object> map) {


//        map.put("deviceTypeName",EhcacheConstant.retBean().getDeviceTypeNameById(random.nextInt(6)+24));
        map.put("deptName","see U soon");
    }
}
